2 Replies Latest reply on Feb 16, 2010 3:42 PM by Peter Chandler

    apache-servicemix-4.1.0-psc-01-00RC1 and Java Version?

    Peter Chandler Master

      What java version(s) are compatible (been tested) with apache-servicemix-4.1.0-psc-01-00RC1? I am using java version "1.6.0_13"? Is it java version 1.5 or 1.5+ ?